
Redmine - Defect #14756

E-mail Notification

2013-08-23 05:28 - we wei

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

Have email notification in new projects, projects under the subproject there will be no email notification, what's the problem, who help

me

Related issues:

Has duplicate Redmine - Defect #14852: Email notification limit Closed

History

#1 - 2013-09-02 11:33 - Emeric D

There is a bug in the latest version of redmine: when the email address of a member of the project is not valid, there is no notification by email to

other members...

#2 - 2013-09-02 11:40 - we wei

I can receive email notification is a new project, but the project the following components can not receive email notification, could you tell me you said

this is the reason

#3 - 2013-09-03 03:19 - Toshi MARUYAMA

- Category set to Email notifications

#4 - 2013-09-17 08:48 - Toshi MARUYAMA

- Has duplicate Defect #14852: Email notification limit added

#5 - 2024-10-23 14:13 - Holger Just

- Status changed from New to Closed

- Resolution set to Cant reproduce

There is unfortunately way too little information to be able to debug this. As the issue is now quite old and things have changed significantly since

then, I'm closing this.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

http://www.tcpdf.org

